How to install libkf5auth-dev on Debian 9 (Stretch)